Search:

Type: Posts; User: samwisekoi; Keyword(s):

Search: Search took 0.00 seconds.

  1. Replies
    18
    Views
    14,418

    [SOLVED] Re: Downgrade Firefox in 10.04?

    UPDATE:

    I found a solution path. I can START VMware servers via FF 3.6.8, and then use Terminal Server to RDC to them. (VMware is how I do things that require Windows.)

    My FF upgrade came...
  2. Replies
    18
    Views
    14,418

    [SOLVED] Re: Downgrade Firefox in 10.04?

    Did not work for me. Firefox came up in 3.6.8 (clicked icon, selected from Applications, entered "firefox" at the CLI.)

    Hmmm. THIS computer is still on jaunty. I'll keep trying.

    - Sam
    ...
  3. Replies
    8
    Views
    3,998

    [ubuntu] Re: Can't connect to Samba share

    To twist this around a bit, I just upgraded my desktop to 10.04 64-bit desktop and my server to 10.04 server.

    After which, Windows users (including a Win7 VM on my Ubuntu desktop) can see and...
  4. Replies
    10
    Views
    1,434

    [ubuntu] Re: Jumpy flash content

    Nope. <sigh>

    To be comprehensive, KK came with Firefox 3.5, to which I had not previously upgraded. I tried all three available Flash plugins; the Macromedia one worked best.

    I am running an...
  5. Replies
    10
    Views
    1,434

    [ubuntu] Re: Jumpy flash content

    Just upgraded to Koala and now have this problem. I will try SeaMonkey as a work-around for my beloved Bloons Tower Defense 4.

    - Sam
  6. Replies
    7
    Views
    1,098

    [ubuntu] Re: Can't see top or bottom menu bars

    Well, apt-get remove ubuntu-desktop told me it wasn't even there. I ran the above four commands and all is well again.

    <whew>

    - Sam
  7. Replies
    7
    Views
    1,098

    [ubuntu] Re: Can't see top or bottom menu bars

    This happened to me while/after attempting to purge pulseaudio so I could stick with alsa. <sigh>

    I will now see if the above works for me as well. (Jaunty amd_64)

    - Sam
  8. Replies
    7
    Views
    2,682

    [all variants] Re: ATI 3200 fglrx screen flicker

    Same problem, same path (worked fine with OS driver, but limited capabilities, so I installed proprietary driver v8.60.40).



    Ubuntu 9.0.4 AMD_64
    GIGABYTE GA-MA78GM-US2H
    AMD Phenom 9600 Agena...
Results 1 to 8 of 8